.about-container {
    font-weight: 300;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.13em;
    margin-top: 100px;
    .title-container {
        background-image: url('https://i.ibb.co/H7MCWzw/Rectangle-1.png');
        background-color: #ffffff;
        height: 150px;
        justify-content: center;
        display: flex;
        align-items: center;
        font-weight: 600;
        .title {
            background: #ffffff;
            width: 300px;
            padding: 20px;
        }
    }
    .text {
        margin: 40px 200px;
        line-height: 25px;
        text-align: left;
        column-count: 2;
        column-gap: 100px;
        p {
            margin: 0;
        }
    }
}


/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/

@media (min-width: 1281px) {
    /* CSS */
}


/* 
    ##Device = Laptops, Desktops
    ##Screen = B/w 1025px to 1280px
  */

@media (min-width: 1025px) and (max-width: 1280px) {
    /* CSS */
}


/* 
    ##Device = Tablets, Ipads (portrait)
    ##Screen = B/w 768px to 1024px
  */

@media (min-width: 768px) and (max-width: 1024px) {
    /* CSS */
}


/* 
    ##Device = Tablets, Ipads (landscape)
    ##Screen = B/w 768px to 1024px
  */

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
    /* CSS */
}


/* 
    ##Device = Low Resolution Tablets, Mobiles (Landscape)
    ##Screen = B/w 481px to 767px
  */

@media (min-width: 481px) and (max-width: 767px) {
    .about-container {
        .title-container {
            .title {
                width: 100vw;
            }
        }
        .text {
            margin: 20px;
            width: auto;
            column-count: 1;
        }
    }
}


/* 
    ##Device = Most of the Smartphones Mobiles (Portrait)
    ##Screen = B/w 320px to 479px
  */

@media (min-width: 320px) and (max-width: 480px) {
    .about-container {
        .title-container {
            .title {
                width: 100vw;
            }
        }
        .text {
            margin: 20px;
            width: auto;
            column-count: 1;
        }
    }
}